/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Top_bar a.responsive-menu-toggle i {
    font-size: 22px;
    line-height: 34px;
    display: none!important;
}

#Top_bar a.responsive-menu-toggle {
    display: none!important;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -17px;
    width: 34px;
    height: 34px;
    text-align: center;
    border-radius: 3px;
    z-index: 200;
}

#Header_wrapper, #Intro {
    background-color: #fff;
}